<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body>
<p>The following is a test for having a trailing base within a &lt;ruby&gt; with no associated ruby text.</p>
<br>
<br>
<p>準太郎は<ruby>東京<rt>とうきょう</rt>工業<rt>こうぎょう</rt>大学</ruby>から卒業しました。
</body>
</html>
